import { get } from '#/api/http'

import { BasicService } from '../basic'

class StageService extends BasicService {
  async list() {
    return await get<any>('/stage/list')
  }

  protected findPageUrl(): string {
    return ''
  }

  protected removeUrl(): string {
    return ''
  }

  protected saveOrUpdateUrl(): string {
    return ''
  }
}

export const stageService = new StageService()
